.employee-detail {
  grid-column: 1 / -1;
  border-bottom: 1px solid #f3f4f6;
  padding-bottom: 30px;

  display: flex;
  gap: 2rem;

  position: relative;

  .employee-detail-grid {
    display: grid;
    grid-template-columns: 2fr 2.5fr 3fr;
    gap: 1rem;
    width: -webkit-fill-available;

    .employee-detail-list {
      display: grid;
      grid-template-columns: 2fr 3fr;
      column-gap: 1rem;
      row-gap: 8px;

      .label {
        font-size: 15px;
        color: #9b9ead;
      }
    }

    .employee-detail-list:not(:last-child) {
      border-right: 1px solid #f3f4f6;
    }
  }

  .employee-detail-toolbar {
    position: absolute;
    top: -12px;
    right: -12px;

    display: flex;
    align-items: center;
    gap: 1rem;
    transform: scale(0.7);

    .employee-detail-toolbar-icon {
      cursor: pointer;
    }
  }
}
